<?xml version="1.0" encoding="UTF-8"?>
<ServerSettingsContainer>
    <DataBaseSettings Type="QPSQL" Name="rrjdatabase" UserName="rrjuser" Password="rrjuser" HostName="localhost" Port="5432" Language="RUS"/>
</ServerSettingsContainer>
